form {
  .label {
    font-weight: normal;
    font-family: "Merriweather Sans Light", Arial, sans-serif;
  }

  legend .fieldset-legend, .details-description {
    font-size: 1rem;
    font-weight: bold;
  }

  .details-wrapper {
    border-top: 1px solid #CED4DA;
  }

  details summary {
    font-weight: bold;
    font-size: 1.2rem;
  }

  .form-title legend span {
    font-size: xx-large;
  }

  #policies-wrapper table td {
    .form-item:has(select.policies-multi-select) {
      margin: 0;
    }

    &.static-policy-cell p {
      height: 100%;
      vertical-align: center;
      margin: 0;
    }
  }

  .js-form-item:has(.policies-multi-select) {
    min-width: 500px;
  }

  .form-row {
    & > div {
      padding-right: 5px;
      padding-left: 5px;
      display: inline;
      flex-basis: 0;
      flex-grow: 1;
      max-width: 100%;

      input, select, textarea {
        display: block;
        width: 100%;
        height: calc(2.25rem + 2px);
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        line-height: 1.5;
        color: $form-color;
        background-color: $white;
        background-clip: padding-box;
        border: 1px solid $form-border;
        border-radius: 0.25rem;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
      }
    }
  }
}
